/*--
	Theme Name: ikio2
	Theme URI: http://ikio2.irkutsk.ru/
	Description: дочерняя тема MANTRA
	Author: Павел	
	Author URI: 
	Template: mantra
	Version: 1.0.0
--*/

@import url("../mantra/style.css");

#access ul li {
	background: #6699cc;
	background: linear-gradient(to top, #003399, #6699cc);
}
#access a {
	color: #fff;
}
#access a:hover {
	color: #003366 !important;
}
.menu {
	z-index: 10;
	position: relative;
}
#header {
	position: relative;
}
#access  ul li.current_page_item, #access ul li.current-menu-item {
	background: linear-gradient(to top, #c8dff5, #7090d0);
}
#access ul li.current_page_item > a, #access ul li.current-menu-item > a {
	color: #fff;
}
.nivo-caption {
	background: #fff;
	color: #000;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1Rem;
}

#slider {
	height: auto !important;
	border: none !important;
}
.theme-default .nivoSlider {
	box-shadow: none;
}
.column-image {
	border: none !important;
	box-shadow: none !important;
}
.column-text {
	color: #000 !important;
	/*margin-top: 25px;*/
}
 #front-columns .h3Bg {
	background: rgba(255, 255, 255, 0.7);
	margin-top: -80px;
	padding: 30px 0;
	position: relative;
 }
 #front-columns h3 {
	color: #003366;
	text-align: center;
	font-weight: 600;
	font-size: 26px;
	margin:0;
	opacity: 1;
 }
blockquote {
	border: none;
	background: none;
	margin-bottom: 0 !important;
	font-size: 14px !important;
	color: #000 !important;
	font-style: normal !important;
	width: auto !important;
	max-width: none !important;
    padding: 15px 0 !important;
	margin: 0 30px !important;
}
blockquote h2{
	font-style: normal !important;
	color: #003366;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 20px;
 }
 #front-text3 {
	border-top: 2px solid #003366;
 }
 #front-columns {
	margin-bottom: 10px;
 }
 #front-columns > div {
	margin-left: 30px !important;
	margin-right: 30 !important;
 }
 #front-columns > div:first-child {
	margin-left: 0 !important;
	margin-right: 30px !important;
 }
 #front-columns > div:last-child {
	margin-right: 0px !important;
 }
 .footermenu a {
	color: #fff !important;
 }
 .footermenu a:hover{
	color: #003366 !important;
 }
 #site-copyright {
	color: #fff !important;
	font-style: normal !important;
 }
 .basic-layout .lptw-post-header {
	margin: 0px;
	padding: 10px;
	top:110px;
	background: #003366;
 }
 .basic-layout  {
	height: 165px !important;
 }
 
 .basic-layout header {
	height: 195px !important;
 }

.fluid-image-wrapper  img{
	max-height: 195px !important;
	object-fit: cover;
}
 .lptw-post-title {
	font-weight: normal !important;
	font-size: 12px !important;
	line-height: 14px !important;
 }
 
#content .entry-title a, #content .entry-title, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #000 !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	font-family: Arial !important;
}
.category-foto {
	/*height: 300px !important;*/
}
.category-foto img {
	float: none !important;
	margin: 0 !important;
}
.continue-reading-link {
	color: #666 !important;
}

.post_format-post-format-image .continue-reading-link {
	display: none;
}
.post_format-post-format-image .entry-header {
	margin-top: -35px;
}

.widget_search #searchsubmit {
	background: #999 !important;
}
.widget-area a{
	color: #666;
}
.widget-area a:link{
	color: #666;
}
.widget-title, #footer-widget-area .widget-title {
	background-color: #fff !important;
}
.widget-title {
	color: #666 !important;
	border-bottom: 1px solid #666;
	margin-left: 15px;
	padding-left: 5px;
}
.widget-area a:hover{
	color: #003366;
}
.post-edit-link, .comments-link a, .entry-date{
	color: #003366 !important;
}

.hentry  {
	margin: 20px 0 8px 0 !important;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	margin: 0 0 5px 0;
}
.entry-content, .entry-summary {
	padding: 0 0 10px;
}
.entry-meta {
	margin: 0;
    padding: 0;
    border: none;
    color: #666;
    background-color: #fff;
    box-shadow: none;
}
.entry-meta a{
	color: #666 !important;
}
.entry-meta a:hover{
	color: #003366 !important;
}
#primary, #secondary {
	border-left: 1px dashed #ccc;
}
.contentRecs article:nth-child(2n){
	margin-left: 30px !important;
}
.content2Col {
	float: left;
    width: 48%;
    /*margin-right: 20px !important;*/
	height: 380px;
}
@media (max-width: 800px) {
	.xoxo .widget-title {
		margin-left: 30px !important;
	}
	.contentRecs article:nth-child(2n){
		margin-left: 0px !important;
	}
	.content2Col {
		float: none;
		width: inherit;
		margin-right: inherit;
	}
}
.pagination span, .pagination a {
	background: #6699cc;
}

.ngg-gallery-thumbnail {
	border: none !important;
}
.article.format-link header, article.format-quote header, article.format-image header, article.format-chat header, article.format-aside header {
	padding:0 !important;
}
.post_format-post-format-image {
	background: none !important;
}
.faq-title {
	font-size: 16px;
	margin-top: 20px;
}
.wp-super-faq-question-closed, .wp-super-faq-question-open {
	color: #003366 !important;
}
.wp-super-faq-answer {
	margin-left: 40px;
	margin-bottom: 20px;
}
.wpcf7-textarea {
    height: 100px;
    width: 80%;
}
